Subject: FSA Letter
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 26 Jul 2000 04:36:00 -0700 (PDT)

Paul:

Here is the FSA letter with my comments inserted in red.  I have tried to 
make it a bit stronger by deleting references to our positions being merely 
"arguable."  The language I deleted in the first part of 3.4 I thought was 
unnecessary and just point out doors that may remain open for the SFA.  The 
language added in 3.5 was an attempt to show how much EEFT does vs. 
EnronOnline.

Is there a reason we are referring to Net Works rather than EnronOnline LLC?  
It is also a Delaware limited liability company.  Are we afraid it may have a 

I also wonder if the discussion of EPOL's involvement in 2.2 and 4.2 is 
really needed since the ETA is entered into on EEFT's behalf.  If this has 
not yet been raised by the SFA, it doesn't seem necessary to flag it for 
them.  My position would be that EEFT is a party to that agreement whenever 
it is necessary in connection with an investment.

Mark